@charset "UTF-8";

/* structure */ 

body {
 background-color: #F5F5F5;  
 }

#wrap {
 background-color: #FFFFFF;  
 }

#footer {
background-color:#04195A; 
}

#footer_text {
font-size: 12px;

font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 

color:#FFFFFF;	 
}

#header {
background-color:#04195A; 
}

#left { 
color: #434343;  
 
font-size: 12px;  
 
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  
}

#right { 
color: #434343;  
 
font-size: 12px;  
 
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  
}

#one_column_main { 
color: #434343;  
 
font-size: 12px;  
 
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  
}

#two_column_main { 
color: #434343;  
 
font-size: 12px;  
 
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  
}

/* fonts */

h1, .heading  { 
padding: 0; 
 
margin:0; 
  
font-weight:100; 
 
line-height: 30px;   
 
font-family: Georgia, "Times New Roman", Times, serif;  
 
font-size: 24px;  
 
color:#04195A;  
}

h2,  .subheading { 
padding: 0; 
 
margin:0; 
  
font-weight:100; 
 
line-height: 30px;   
 
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  
 
font-size: 14px;  
 
color: #04195A;  
}

.font { 
font-weight: normal;  
 
text-decoration: none;  
 
line-height: 18px;   
 
font-size: 12px;  
 
color: #434343;  
 
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  
}

A.font:ACTIVE, A.font:FOCUS, A.font:LINK, A.font:VISITED, A:ACTIVE, A:FOCUS, A:LINK, A:VISITED { 
font-weight: normal;  
 
text-decoration: none;  
 
line-height: 18px;   
 
font-size: 12px;  
 
color: #000000;  
 
text-decoration : underline;  
 
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  
}

A.font:HOVER,  A:HOVER { 
font-weight: normal;  
 
text-decoration: none;  
 
line-height: 18px;   
 
font-size: 12px;  
 
color: #04195A;  
 
text-decoration : underline;  
 
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  
}

A.footer:ACTIVE, A.footer:FOCUS, A.footer:LINK, A.footer:VISITED { 
font-weight: normal;  
 
text-decoration: none;  
 
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  
 
color:	#FFFFFF;  
 
font-size: 12px;  
}

A.footer:HOVER { 
font-weight: normal;  
 
text-decoration: none;  
 
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  
 
color:	#FDFDFD;  
 
font-size: 12px;  
}

.footer_text{ 
font-weight: normal;  
 
text-decoration: none;  
 
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  
 
color:	#FFFFFF;  
 
font-size: 12px;  
}

/* DROP DOWN STRCUTURE */  

/* DROP DOWN DETAILS - FIRST LEVEL */  

ul.dropdown { 

 font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; 
}

ul.dropdown li { 

padding: 7px 0; 

background-color: #04195A;  /* TOP LEVEL BG COLOUR */   

color: #FFFFFF;   

line-height: normal;  
}

ul.dropdown li.hover, 

ul.dropdown li:hover { 

background-color: #041A3B;  /* TOP LEVEL ROLLOVER COLOUR */  
}

/* TOP LEVEL TEXT COLOURS */  

ul.dropdown a:link, 

ul.dropdown a:visited { color: #FFFFFF; text-decoration: none; font-size: 12px;  } 

ul.dropdown a:hover { color: #FFFFFF; text-decoration: none; font-size: 12px;  } 

ul.dropdown a:active { color: #FFFFFF; font-size: 12px;  }  
/* SECOND LEVEL MENU */  

ul.dropdown ul { 

background-color: #04195A;   /* SECOND LEVEL BG COLOUR */  

color: #FFFFFF;  

font-size: 12px;  
}

ul.dropdown ul li { 

color: #04195A; 
}

ul.dropdown ul li.hover, 

ul.dropdown ul li:hover {  

background-color: #041A3B;  /* SECOND LEVEL ROLLOVER COLOUR */ 
}

ul.dropdown ul a:link, 

ul.dropdown ul a:visited { color: #FFFFFF; } 

ul.dropdown ul a:hover { color: #Darkstar Media; text-decoration: none; } 

ul.dropdown ul a:active { color: #FFFFFF; } 
